ISCS#FEP - Task #2752
Feature # 2666 (Resolved): 306000000

30600 libddbel0 00000000
12/14/2022 07:50 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/14/2022
12/16/2022
100%

0.00 hour
0.00 hour

Description
306010 libddbclO[

mysql execl0000000
mysql/oralcellsqil00
libddoclsqi000000

History

#1 - 12/14/2022 07:51 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/19/2022 09:28 AM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
